<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
                  "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
<article>
<articleinfo>
<title>Unit Test: orderedlist.002</title>
<releaseinfo role="CVS">$Id: orderedlist.002.xml,v 1.2 2008-07-11 07:52:41 rt Exp $</releaseinfo>
<author><firstname>Norman</firstname><surname>Walsh</surname>
        <affiliation><address><email>ndw@nwalsh.com</email></address></affiliation>
</author>
</articleinfo>

<orderedlist numeration="loweralpha">
  <listitem><para>Level 1, numeration="loweralpha"</para>
    <orderedlist>
    <listitem><para>Level 2</para>
      <orderedlist>
      <listitem><para>Level 3</para>
        <orderedlist>
        <listitem><para>Level 4</para>
          <orderedlist>
          <listitem><para>Level 5</para>
            <orderedlist>
            <listitem><para>Level 6</para>
            </listitem>
            </orderedlist>
          </listitem>
          </orderedlist>
        </listitem>
        </orderedlist>
    </listitem>
    </orderedlist>
  </listitem>
  </orderedlist>
</listitem>
</orderedlist>

</article>
